@charset "utf-8";
/* CSS Document */

body,form {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; background-color:#fff;}
body,td,th,div,ul,li,p{font-family:"Microsoft YaHei","Arial", "Helvetica", Helvetica, sans-serif; font-size:14px;}
li{ list-style:none;}
h1,h2,h3,h4,h5,h6,p,ul{ margin:0; padding:0;}
img{ border:0px;}
a {font-family:"Microsoft YaHei";
	font-size: 14px;
	color: #3564af;
}
a:link {font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #3564af;
}
a:visited {font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #3564af;
}
a:hover {font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #009203;
}
a:active {font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #505050;
}

#head{ width:100%; height:73px; background:#fff;}
.head960{ width:960px; margin:0 auto; height:70px;}
.logo{ width:200px; height:70px; float:left;}
.flag{ width:100px; float:right; height:70px;}
.zhezhao{background-color:#000;  z-index:1001;  -moz-opacity: 0.4;  opacity:.40;  filter: alpha(opacity=40);}

#container{ width:100%;}

#nav{height:46px; width:100%; background:url(navbg.jpg) repeat-x; }
.topnav{ width:960px; margin:0 auto; }
.topnav ul{ width:960px; list-style-type: none; margin:0 auto; overflow: visible; background:url(navlibg.jpg) no-repeat left; float: left;}
.topnav li{list-style-type: inherit; display: inline-block; height: 46px; font-size: 13px; text-transform: uppercase; color: #fff; overflow: visible; padding: 0 30px 0 30px;  float:left; background:url(navlibg.jpg) no-repeat right;}
.topnav ul li a {color: inherit; font-size: inherit; display: inline-block; height: 46px; line-height: 46px;}
.topnav ul li a:active {background: none; color:#fff;}
.topnav ul li a:hover {text-decoration: none;}
.topnav ul li.click {background: #373737;}
.topnav ul li.click:hover {background: #373737;}
.topnav ul li:hover {background: #669acc;}

#focusimg{background-color:#fff; width:100%; height:336px;  margin:0 auto; z-index:-1; margin-top:10px; margin-bottom:10px;}
.banner{width:960px; height:336px; position: relative; overflow: hidden; margin:0 auto;}
.banner-btn{display:none;}
.banner-btn a{display:block;line-height:40px;position:absolute;top:160px;width:43px;height:43px;z-index:4;}
.prevBtn{left:5px; background:url(left-arrow.png)}
.nextBtn{right:5px; background:url(right-arrow.png)}
.banner-img{font-size:0;*word-spacing:-1px;/* IE6、7 */ letter-spacing:-3px;position:relative;}
.banner-img li{display:inline-block;*display:inline;*zoom:1;/* IE6、7 */ vertical-align:top;letter-spacing:normal;word-spacing:normal;font-size:12px;}
.banner i{width:15px;height:23px;cursor:pointer;margin:8px 0 0 12px;display:block;}
.banner .nextBtn i{background-position:-200px -24px;}
.banner .prevBtn i{background-position:-200px 0px;}

.banner-circle{position:absolute;left:50%;bottom:15px;height:15px;text-align:center;font-size:0;}
.banner-circle li{border-radius:10px;margin:2px;display:inline-block;display:-moz-inline-stack;vertical-align:middle;zoom:1;}
.banner-circle li a{display:block;padding-top:9px;width:15px;height:6px;border-radius:50%;background:#e3e3e3;overflow:hidden;}
.banner-circle .selected a{background:#008ebf;}

#event{ width:100%; background:#f8f8f8; }
.enent960{width:960px; margin:0 auto; padding-top:5px; padding-bottom:10px; height:150px;}
.enent960 ul{width:320px; float:left; margin-bottom:0px; margin-top:5px;}
.enent960 h2{ font-size:20px; color:#444444; height:40px; line-height:40px;   font-weight:100;}
.enent960 li{font-size:12px; color:#888; line-height:18px;}
.en-enent960{width:960px; margin:0 auto; padding-top:5px; padding-bottom:5px; height:186px;}
.en-enent960 ul{width:320px; float:left; margin-bottom:0px; margin-top:5px;}
.en-enent960 h2{ font-size:20px; color:#444444; height:40px; line-height:40px;   font-weight:100; font-family:"Arial", "Helvetica", Helvetica, sans-serif;}
.en-enent960 li{font-size:12px; color:#888; line-height:18px; font-family:"Arial", "Helvetica", Helvetica, sans-serif;}



#content{ width:100%; background-color:#eee;}
.content960{width:940px; margin:0 auto; padding-top:20px; padding-bottom:15px; background:#fff; padding-left:10px; padding-right:10px;}
.content960 h2{ color:#404041; margin-bottom:10px;}
.content960 p{ line-height:19px; margin-bottom:10px; font-size:13px;}
.content960-left{ width:600px; float:left;}
.content960-right{width:310px; float:right; margin-top:-25px;}

.en-content960{width:940px; margin:0 auto; padding-top:20px; padding-bottom:15px; background:#fff; padding-left:10px; padding-right:10px;}
.en-content960 h2{ color:#a8ae1d; margin-bottom:10px; font-family:"Arial", "Helvetica", Helvetica, sans-serif;}
.en-content960-left{ width:600px; float:left;}
.en-content960-right{width:310px; float:right; margin-top:-25px;}
.en-content960 p{line-height:19px; margin-bottom:10px; font-size:13px; font-family:"Arial", "Helvetica", Helvetica, sans-serif; color:#666;}




#foot{ width:100%;  height:60px; background:#e3e3e3;  padding-top:10px; padding-bottom:5px; margin-bottom:5px;}
.footer{ width:940px; margin:0 auto; padding:10px;}
.footer ul{ margin:0; text-align:center; padding:0; display:inline-block;}
.footer li{color:#fff; font-size:14px; line-height:22px;}
.footer span{ color:#666666; line-height:22px; font-size:13px; font-family:"Arial", "Helvetica", Helvetica, sans-serif;}
